%define oname	partitionmanager

Summary:	Manage your disks, partitions and file systems
Name:		kde4-partitionmanager
Version: 	1.0.0
Release: 	%mkrel 0.beta1a.1
Source0:        %{oname}-%{version}-BETA1a.tar.bz2
License: 	GPL
Group: 		Graphical desktop/KDE
Url: 		http://www.kde-apps.org/content/show.php/KDE+Partition+Manager?content=89595
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	libparted1.8-devel

%description 
This software allows you to manage your disks, partitions and file systems:
Create, resize, delete, copy, backup and restore partitions with a large number of 
supported file systems (ext2/3, reiserfs, NTFS, FAT32 and more).


%files
%defattr(-,root,root)
%{_kde_bindir}/partitionmanager
%{_kde_libdir}/libpartitionmanagerprivate.so
%{_kde_datadir}/applications/kde4/partitionmanager.desktop
%{_kde_datadir}/apps/partitionmanager/partitionmanagerui.rc
%{_kde_datadir}/locale/*/LC_MESSAGES/partitionmanager.mo


%prep
%setup -q -n %{oname}-%{version}-BETA1


%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
cd build
%{makeinstall_std}
cd -

%clean
rm -rf %{buildroot}


%changelog
* Sat Jan 24 2009 Oliver Burger <rpm@mandrivauser.de> 1.0.0-0.beta1a.1mud2009.0
- rebuild for i586

* Sat Jan 24 2009 tigger-gg <rpm@mandrivauser.de> 1.0.0-0.beta1a.1mud2009.0
- initial package for Mandriva Linux
